» Ubuntu » Paket

Error

two or more packages specified (coinor-libcgl0 lucid)